@charset "utf-8";

#mobileHeader{
   display:block;
	position:relative;
	width:50px;
   z-index: 99999;
   top: 0;
	font-size: 100%;
}

.head_m{
   position: fixed;
   top: 0;
   left: 0;
	width:50px;
   /*height: 50px;*/
}

.gmenu_wrap_m{
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

.gmenu_inner{
   position: relative;
   min-height: 100vh;
   width: 100%;
   max-width: 1024px;
   margin: 100px auto 100px auto;
}
   @media screen and (max-width: 1024px) {
      .gmenu_inner{
         width: 95%;
         margin: 80px auto 100px auto;
      } 
   }


section.g_menu_poeral{
   position: relative;
   margin-bottom: 100px;
}

.g_menu_portal_logo{
   position: relative;
   width: 400px;
   margin: 0 auto 40px auto;
}
   @media screen and (max-width: 1024px) {
      .g_menu_portal_logo{
         width: 350px;
      } 
   }
   @media screen and (max-width: 600px) {
      .g_menu_portal_logo{
         width: 60%;
      } 
   }
   @media screen and (max-width: 480px) {
      .g_menu_portal_logo{
         width: 70%;
      } 
   }



.g_portal_menu{
   position: relative;
   width: 280px;
   margin: auto;
   text-align: center;
}
   @media screen and (max-width: 600px) {
      .g_portal_menu{
         width: 50%;
      } 
   }
   @media screen and (max-width: 480px) {
      .g_portal_menu{
         width: 60%;
      } 
   }


.g_portal_menu li{
   position: relative;
   width: 100%;
   border-left: rgba(118,118,118,1.00) 5px solid;
   border-right: rgba(118,118,118,1.00) 5px solid;
   margin-bottom: 20px;
   font-size: 160%;
   font-family: YakuHanMP,'Noto Serif JP', serif; 
   transition: all .4s;
   display: inline-block;
   color: rgba(255,255,255,1.00);
}
   @media screen and (max-width: 600px) {
      .g_portal_menu li{
         font-size: 4vw;
      } 
   }
   @media screen and (max-width: 480px) {
      .g_portal_menu li{
         font-size: 6vw;
      } 
   }



.g_portal_menu li:hover{
   border-left: rgba(130,0,0,1.00) 5px solid;
   border-right: rgba(130,0,0,1.00) 5px solid;
   transition: all .4s;
   color: rgba(255,0,0,1.00);
}








.g_menu_list_i01{
   position: relative;
   text-align: center;
   width: 100%;
   color: rgba(255,255,255,1.00);
   font-family: YakuHanMP,'Noto Serif JP', serif; 
   font-size: 220%;
   letter-spacing: 2px;
}
   @media screen and (max-width: 600px) {
      .g_menu_list_i01{
         font-size: 4.8vw;
      } 
   }
   @media screen and (max-width: 480px) {
      .g_menu_list_i01{
         font-size: 7.0vw;
      } 
   }


.g_menu_list_i02{
   position: relative;
   text-align: center;
   font-family: YakuHanMP,'Noto Serif JP', serif; 
   font-size: 90%;
   letter-spacing: 2px;
   color: rgba(255,255,255,1.00);
   margin-bottom: 40px;
}
   @media screen and (max-width: 600px) {
      .g_menu_list_i02{
         font-size: 2.6vw;
         margin-bottom: 20px;
      } 
   }
   @media screen and (max-width: 480px) {
      .g_menu_list_i02{
         font-size: 3.6vw;
      } 
   }


.g_menu_list{
   position: relative;
   width: 100%;
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin-bottom: 60px;
}

.g_menu_list li{
   position: relative;
   overflow: hidden;
   border: rgba(129,0,0,1.00) 2px solid;
   border-radius: 10px;
   margin-bottom: 15px;
}

.g_menu_list li.bn_new{
   width: 49%;
}
   @media screen and (max-width: 600px) {
      .g_menu_list li.bn_new{
         width: 70%;
      } 
   }
   @media screen and (max-width: 480px) {
      .g_menu_list li.bn_new{
         width: 80%;
      } 
   }


.g_menu_list li.bn_m{
   width: 49%;
}

.g_menu_list li.bn_s{
   position: relative;
   width: 32%;
   border: rgba(129,0,0,1.00) 2px solid;
   border-radius: 10px;
}





/* OPEN / CLOSE BTNS */

.menu_b_wrap{
   position: fixed;
   top: 0;
	right: 0px;
   width: 100px;
   height: 100px;
   margin: 0 0 auto auto;
   box-sizing: border-box;
	z-index: 99999;
   line-height: 1.2;
   cursor: pointer;
   text-align: center;
   display: grid;
   place-content: center;
   background-color: rgba(0,0,0,1.00);
}
   @media screen and (max-width: 1024px) {
      .menu_b_wrap{
         width: 100px;
         height: 100px;
      } 
   }
   @media screen and (max-width: 600px) {
      .menu_b_wrap{
         width: 80px;
         height: 70px;
      } 
   }
   @media screen and (max-width: 480px) {
      .menu_b_wrap{
         width: 60px;
         height: 60px;
      } 
   }



.menu_btn_open{
	position: relative;
   width: 80px;
   height: auto;
}
   @media screen and (max-width: 1024px) {
      .menu_btn_open{
         width: 70px;
      } 
   }
   @media screen and (max-width: 600px) {
      .menu_btn_open{
         width: 50px;
      } 
   }
   @media screen and (max-width: 480px) {
      .menu_btn_open{
         width: 50px;
      } 
   }

.menu_btn_close{
	position: relative;
   width: 80px;
   height: auto;
	display: none;
}
   @media screen and (max-width: 1024px) {
      .menu_btn_close{
         width: 70px;
      } 
   }
   @media screen and (max-width: 600px) {
      .menu_btn_close{
         width: 50px;
      } 
   }
   @media screen and (max-width: 480px) {
      .menu_btn_close{
         width: 50px;
      } 
   }




.menu-btn {
	position: fixed;
	top: 0;
   width: 90px;
   height: 90px;
   box-sizing: border-box;
	right: 0px;
   padding: 10px 10px 10px 12px ;
	z-index: 99999;
	display: inline;
	overflow: hidden;
   background-color: rgba(230,0,0,1.00);
   line-height: 1.2;
   cursor: pointer;
}
.menu-btn a{
    display: inline-block;
    text-decoration: none;
    color: rgba(255,255,255,1.00);
    font-size: 240%;
    /* safari hack */
}
.btn-open:after {
   font-family: "Font Awesome 5 Free";
   content: "\f039";
   font-weight: 900;
   font-size: 200%;
}
.btn-open:hover:after {
    color: #FFFFFF;
}

.btn-close:after {
   font-family: "Font Awesome 5 Free";
   content: "\f00d";
   font-weight: 900;
    font-size: 240%;
    line-height: 1.0;
    padding-left: 2px;
}
.btn-close:hover:after {
    color: #FFFFFF;
}

/* OVERLAY */
.overlay {
  position: fixed;
  top: 0;
  z-index: 1000;
  display: none;
  overflow-y: auto;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  background-color: rgba(18,25,34,1.00);
  background-image: url("../images_portal/tmp/bg_003.jpg");
  background-repeat: no-repeat, repeat;
  background-size: 100% auto;
}



.b_x{
   position: fixed;
   top: 100px;
   right: 0;
   width: 100px;
}
   @media screen and (max-width: 1024px) {
      .b_x{
         width: 100px;
         top: 100px;
      } 
   }
   @media screen and (max-width: 600px) {
      .b_x{
         width: 80px;
         top: 70px;
      } 
   }
   @media screen and (max-width: 480px) {
      .b_x{
         width: 60px;
         top: 60px;
      } 
   }

